{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Start.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "94", 
		"source": "[$name|Start$]
[$title|Getting Started$]
[$frame|HTMLPage.tmpl$]
<p>
</p>

[$pageMap$]
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Start", 
			"srcLength": "14", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Start", 
				"srcLength": "5"
			}
		}, 
		"1: data": {
			"srcIndexStart": "14", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"2: title": {
			"srcIndexStart": "16", 
			"data": "Getting Started", 
			"srcLength": "25", 
			"0: data": {
				"srcIndexStart": "24", 
				"data": "Getting Started", 
				"srcLength": "15"
			}
		}, 
		"3: data": {
			"srcIndexStart": "41", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"4: frame": {
			"srcIndexStart": "43", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "51", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "66", 
			"data": "
<p>
</p>

", 
			"srcLength": "15"
		}, 
		"6: var": {
			"srcIndexStart": "81", 
			"param 0": "pageMap", 
			"srcLength": "11"
		}, 
		"7: data": {
			"srcIndexStart": "92", 
			"data": "", 
			"srcLength": "2"
		}
	}
}